.mv {
  --header_height: 70px;
  padding-top: var(--header_height);
  background-color: #000;
}

.mv .fv_img_wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
}

.mv .fv_img {
  position: relative;
  display: inline-block;
  font-size: 0;
  line-height: 0;
  width: 76%;
}

.mv .fv_img::after {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  -moz-box-shadow: inset 0px 0px 30px 10px #000;
  -webkit-box-shadow: inset 0px 0px 30px 10px #000;
  box-shadow: inset 0px 0px 30px 10px #000;
  content: "";
}

.mv .fv_img_wrapper img {
  width: 100%;
  height: auto;
}

@media screen and (max-width:768px) {
  .mv .fv_img {
    width: 100%;
  }

}